
get
/v4/organizations/{organizationId}/service-accounts
List the service accounts the caller may see. Managing the credentials of a service account lets the holder act with that service account's rights.
Path parameters
organizationIdstring (uuid)required
Responses
200Response for status 200
Schema
object
serviceAccountsobject[]required
idstringnamestringorganizationIdstringdisabledbooleancreatedAtstringcreatedByUserIdstring | nullExample
{
"serviceAccounts": [
{
"id": "string",
"name": "string",
"organizationId": "string",
"disabled": false,
"createdAt": "string",
"createdByUserId": "string"
}
]
}get
https://api.merkl.xyz/v4/organizations//service-accountscurl -X GET "https://api.merkl.xyz/v4/organizations/{organizationId}/service-accounts"